summaryrefslogtreecommitdiff
path: root/tests/plain-run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/plain-run.sh')
-rwxr-xr-xtests/plain-run.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/tests/plain-run.sh b/tests/plain-run.sh
new file mode 100755
index 0000000..e092956
--- /dev/null
+++ b/tests/plain-run.sh
@@ -0,0 +1,7 @@
+#! /bin/sh
+LD_LIBRARY_PATH=. ./main
+exitCode=$?
+if test "$exitCode" != 46; then
+ echo "bad exit code!"
+ exit 1
+fi